body.show-hell-on-wheels {
	background: #000;
}
/*
 Attach image to content div rather than body - not pretty, should delete unless network wants this
body.show-hell-on-wheels div#body-b {
	background: #0d0202 url("../img/hell_on_wheels_full_bg_v6.jpg") no-repeat center top;
    background-position: center -120px;
}
*/
 
body.show-hell-on-wheels #header-promo{
	background: #000 url(../img/header_promo_bg.png) no-repeat center bottom;
}
body.show-hell-on-wheels #body-b{
	background: #000 url("../img/hell-on-wheels-s4-bg-1022.png") no-repeat center top;
	padding-top: 80px;
	margin-top: -80px;
}
body.show-hell-on-wheels #body-c{
	background: none;
}

/**
 * Subheader styles
 */
body.show-hell-on-wheels #header {
	background: none;
}
body.show-hell-on-wheels #subheader {
	background: none; 
	padding-top: 180px;
}

body.show-hell-on-wheels #subheader-home-link {
	
	width:535px;

}
body.show-hell-on-wheels #subheader-title .accessibility{
	top: 20px;
	bottom: 100px;
	left: 725px;
	font-size: 24px;
	font-weight: bold;
	color: #001623;
	line-height: 1.1;
	width:160px;
}

body.show-hell-on-wheels #subheader .additional-info{
	top: 100px;
	font-weight: normal;
	left: 700px;
	/*background: url(../img/watch_now_arrow.png) right center no-repeat;*/
	background:none;
	font-size:18px;
	width: 315px;
	color:#fff;
	line-height: 1.1;
}

body.show-hell-on-wheels #subheader .additional-info:hover {
	text-decoration:none;
}

body.show-hell-on-wheels #subheader .additional-info,
body.show-hell-on-wheels #subheader .additional-info a{
	color: #fff;
}

/*
 * Hell on Wheels Anchor Styles
 */
body.show-hell-on-wheels {
	/*color: #7ce1eb;*/
	color: #8fcadb;
}
/* RESKIN - Khalilah F. Martin - March 2013 */
body.show-hell-on-wheels a
{
	/*color: #7ce1eb;*/
	color: #8fcadb;
}

body.show-hell-on-wheels .season-detail a {
  color:#8d8c8c;
}

/* Navigation Rollover Background  */
body.show-hell-on-wheels #nav-subheader{

    background: #131727;
}

body.show-hell-on-wheels #nav-subheader .current-menu-item a,
body.show-hell-on-wheels #nav-subheader .current-menu-ancestor a,
body.show-hell-on-wheels #nav-subheader .current-shows-ancestor.has-menu a,
body.show-hell-on-wheels.single-videos #nav-subheader .video a,
body.show-hell-on-wheels.showtype-episode #nav-subheader .episodes a,
body.show-hell-on-wheels.showtype-character #nav-subheader .castcharacters a,
body.show-hell-on-wheels.parent-post-slug-crew #nav-subheader .castcharacters a
{
	background: #602828;
}

#nav-subheader a {
	color: #ffffff;
}


body.show-hell-on-wheels #nav-subheader .has-menu.current-menu-item:hover a,
body.show-hell-on-wheels #nav-subheader .has-menu.current-menu-ancestor:hover a,
body.single-videos #nav-subheader .has-menu.video a:hover,
body.showtype-episode #nav-subheader .has-menu.episodes a: hover,
body.showtype-character #nav-subheader .has-menu.castcharacters a:hover,
body.parent-post-slug-crew #nav-subheader .has-menu.castcharacters a:hover

{
    background: url('https://media.amctv.com/assets/show-amc-buttons/sprite-y.8bit.png') repeat-x 0 -1700px;
}

body.show-hell-on-wheels #nav-subheader .has-menu.current-menu-item .sub-menu a,
body.show-hell-on-wheels #nav-subheader .has-menu.current-menu-ancestor .sub-menu a,
body.single-videos #nav-subheader .has-menu.video .sub-menu a,
body.shows-slug-video #nav-subheader .has-menu.video .sub-menu a,
body.showtype-episode #nav-subheader .has-menu.episodes .sub-menu a,
body.showtype-character #nav-subheader .has-menu.castcharacters .sub-menu a,
body.parent-post-slug-crew #nav-subheader .has-menu.castcharacters .sub-menu a
{
    background: none;
    background-image: none;
}

body.show-hell-on-wheels #nav-subheader .has-menu.current-menu-item .sub-menu a:hover,
body.show-hell-on-wheels #nav-subheader .has-menu.current-menu-ancestor .sub-menu a:hover,
body.single-videos #nav-subheader .has-menu.video .sub-menu a:hover, 
body.showtype-episode #nav-subheader .has-menu.episodes .sub-menu a:hover,
body.showtype-character #nav-subheader .has-menu.castcharacters .sub-menu a:hover,
body.parent-post-slug-crew #nav-subheader .has-menu.castcharacters .sub-menu a:hover
{
    background: #22201b;
    background-image: none;
}

/*body.single-videos #nav-subheader .has-menu.video .sub-menu .current-menu-item a */
body.show-hell-on-wheels #nav-subheader .has-menu.current-menu-item .sub-menu .current-menu-item a,
body.show-hell-on-wheels #nav-subheader .has-menu.current-menu-ancestor .sub-menu .current-menu-item a,
body.show-hell-on-wheels.showtype-episode #nav-subheader .has-menu.episodes .sub-menu .current-menu-item a,
body.show-hell-on-wheels.showtype-character #nav-subheader .has-menu.castcharacters .sub-menu .current-menu-item a,
body.show-hell-on-wheels.parent-post-slug-crew #nav-subheader .has-menu.castcharacters .sub-menu .current-menu-item a

{
    background: #602828;
    background-image: none;
}


body.single-shows #nav-subheader-container .nav-nested-dropdowns li.has-menu:hover a.lv1,
body.single-videos #nav-subheader-container .nav-nested-dropdowns li.has-menu:hover a.lv1
{
    background: url(/wp-content/themes/amc/assets/master/img/sprite-y.8bit.png) repeat-x 0 -1700px;
    color: white;
    z-index: 89;
}

body.show-hell-on-wheels h3 {
	color: #fff;
}



/**
 * Content and entry styles
 */
 
  /* RESKIN - Khalilah F. Martin - March 2013 */
body.show-hell-on-wheels .entry-title a {
	color: #8fcadb;
}

/**
 * Tabs for Episode Page
 */
body.show-hell-on-wheels #page-tabs.nav {
	border-bottom-color: #96d4e6 !important;
	height: 32px;
}

body.show-hell-on-wheels #page-tabs .tabs-nav {
	border-bottom-color: #96d4e6 !important;
	height: 31px;
}
 
body.show-hell-on-wheels .tabs-our-blogs .panel{
	border:none;
}

body.show-hell-on-wheels .tabs .nav .ui-tabs-selected a {
	border-color: #8fcadb;
	border-bottom-color: #000;
}
body.show-hell-on-wheels .tabs .episode-detail {
	background: #8fcadb;
	color: #000;
	padding: 19px 20px 1px;
}
body.show-hell-on-wheels .tabs .episode-detail a {
	color: #000;
	text-decoration: underline;
}
body.show-hell-on-wheels .tabs .nav .ui-tabs-selected a.tab-to-episode-detail, 
body.show-hell-on-wheels .tabs .nav .ui-tabs-selected a.tab-to-episode-cast-crew {

	color: #040404;
	background: #8fcadb;
	border-bottom-color: #8fcadb;
}

body.show-hell-on-wheels .cfct-module-loop .cfct-mod-title{
	background: none;
}

body.show-hell-on-wheels .caption .content .tveLinkContainer{
	background: #8fcadb;  /* IE6-9 */
}


/* RESKIN - Khalilah F. Martin - March 2013 */

body.show-hell-on-wheels #social-talk {
	display:none;
}

body.show-hell-on-wheels #social-talk h1 a{
	background: url(../img/HOW_talk_header.png) top left no-repeat;
	height: 18px;
	width: 320px;
	text-indent: -5000px;
	display: block;
	padding-bottom: 7px;
}

/* Custom whitespace between elements per comp. */
body.show-hell-on-wheels .episode-detail {
	font-size: 15px;
	line-height: 20px;
}
body.show-hell-on-wheels .episode-detail h1,
body.show-hell-on-wheels .episode-detail h2,
body.show-hell-on-wheels .episode-detail h3,
body.show-hell-on-wheels .episode-detail h4,
body.show-hell-on-wheels .episode-detail h5,
body.show-hell-on-wheels .episode-detail h6,
body.show-hell-on-wheels .episode-detail p,
body.show-hell-on-wheels .episode-detail ul,
body.show-hell-on-wheels .episode-detail ol,
body.show-hell-on-wheels .episode-detail dl,
body.show-hell-on-wheels .episode-detail blockquote,
body.show-hell-on-wheels .episode-detail pre,
body.show-hell-on-wheels .episode-detail table {
	margin-bottom: 18px;
}

/* Featured Carousel */
body.show-hell-on-wheels .featured-carousel li .carousel-item-media img {
	border-color: #fff;
}

/* Video Playlist Styles */
body.show-hell-on-wheels .video-playlist-container li {
	color: #b4b3b3;
}

/* Character Detail Styles */
body.show-hell-on-wheels .character-title a {
	color: #8fcadb;
}

body.show-hell-on-wheels .box-character .content {
	color: #d0cfcf;
}
body.show-hell-on-wheels .character-title .actor {
	font-size:18px;
	color:#8fcadb;
}

body.show-hell-on-wheels .box-character .content a {
	color: #8fcadb;
}

body.show-hell-on-wheels .box-character .content .learn-more{
	color: #7ce1eb;
}



/* Widget - Entire Cast */
body.show-hell-on-wheels .box-cast-member  a{
	color: #8fcadb;
}

body.show-hell-on-wheels .box-cast-member .current a {
	color: #f6f5ee;
}
body.show-hell-on-wheels .box-cast-member .current span.imr {
	border-color: #7ce1eb;
}

/* Widget - Episode Sneak Peak */
body.show-hell-on-wheels .box-episode-sneak-peak .title,
body.show-hell-on-wheels .box-episode-sneak-peak a {
	color: #7ce1eb;
}

/* Tout Sneak Peak */
body.show-hell-on-wheels .box-tout-sneak-peek .title,
body.show-hell-on-wheels .box-tout-sneak-peek a {
	color: #7ce1eb;
}


/* Widget - Episode Topics */
body.show-hell-on-wheels .box-topics .content {
	background-color: #1b1b1a;
}

/* Widget - Next Episode */
body.show-hell-on-wheels .programming-next-episode-title {
	color: #b5b3b3;
}
body.show-hell-on-wheels .programming-next-episode-title span{
	color: #fff;
}
body.show-hell-on-wheels .box-programming-next-episode .content p {
	color: #bcbbbb;
}

/* Suggested Videos */
body.show-hell-on-wheels .suggested-videos .more {
	color: #8fcadb;
}
body.show-hell-on-wheels .box-tout-suggested-video .title a {
	color: #fff;
}
body.show-hell-on-wheels .box-tout-suggested-video .content p {
	color: #bcbbbb;
}


/* Tout Buttons */

body.show-hell-on-wheels .box .call-to-action{
	margin: 0px 0px 0px 0px;
}

body.show-hell-on-wheels .box .btn{
	/*background: url(../img/tout_btn.jpg) top right no-repeat;*/
	height: 40px;
	padding: 0 5px 0 0;
}

body.show-hell-on-wheels .box .btn span{
	/*background: url(../img/tout_btn.jpg) top left repeat-x;*/
	padding: 3px 15px 6px 20px;
}
body.show-hell-on-wheels .popular-on-twitter .pot-tweets .count{
	color: #7ce1eb;
}
body.show-hell-on-wheels .box .btn a{
	color: #fff;
}
body.show-hell-on-wheels #content .downloads a{
	color: #8fcadb;
}


/* RESKIN - Khalilah F. Martin - March 2013 */


body.show-hell-on-wheels #home-title-fb a{
	background: url('../img/social-facebook-hell-on-wheels.png') top left no-repeat;
	height: 19px;
    width: 301px;
    text-indent: -10000px;
    display: block;
}


body.show-hell-on-wheels.parent-post-slug-hell-on-wheels .cfct-module-video-loop {
	background: url('../img/HOW-video-backing.jpg') no-repeat left bottom;
}
/*
body.show-hell-on-wheels .cfct-module-video-loop h2.title{

	background: url(../img/video_v5.png) top left no-repeat !important;
	height: 35px;
	width: 112px;
}
body.show-hell-on-wheels .cfct-module-video-loop h2.title a{
	background: url(../img/video_v5.png) top left no-repeat !important;
	height: 35px;
	width: 112px;
	display:block;
}
*/

/*IMR headers*/
/*Style for RSS widget on Show Home*/
body.show-hell-on-wheels .entry-teaser .blog-title {
	/*background:url("../img/title.png") no-repeat scroll left top transparent;*/
    height: 21px;
    text-indent: -5000px;
    width: 200px;
    position: relative;
    left: 300px;
    display:none;
}

body.show-hell-on-wheels .entry-teaser .blog-title  a {
    width: 174px; height: 18px;
    display:none;
}

body.show-hell-on-wheels .tabs-our-blogs .panel .links-supplemental-list {
	display:none;
}

/* RESKIN - Khalilah F. Martin - March 2013 */
body.show-hell-on-wheels .imr-our-blogs {
	background-image:url(../img/latest-news-HOW.png);
	height:24px;
	width:150px;
}

body.show-hell-on-wheels .box-media-gallery-item a:hover .state-hover{
	border: 2px solid #7ce1eb;
}


/*-----------*/

body.show-hell-on-wheels .rb-social-sidebar-outer #social-talk #social-talk-content .talk-article .talk-title,
body.show-hell-on-wheels .rb-social-sidebar-outer #social-talk #social-talk-content .talk-article .talk-replies{
	color: #fff;
}
body.show-hell-on-wheels .rb-social-sidebar-outer #social-talk .talk-link-out{
	padding-left: 10px;
	color: #7ce1eb;
}
body.show-hell-on-wheels .panel .echo-item-controls a{
	color: #7ce1eb;
}
body.show-hell-on-wheels .echo-item-controls .echo-clickable{
	color: #7ce1eb;
}
body.show-hell-on-wheels .echo-item-controls .echo-clickable:hover {
	text-decoration:underline;
}



/* Twitter section */
body.show-hell-on-wheels #home-title-tw,
body.show-hell-on-wheels #home-section-tw{
	background: #111111;
	margin: 0;
}
body.show-hell-on-wheels #home-section-tw{
	margin: -5px 0 0 0;
	padding: 0 10px;
}
body.show-hell-on-wheels #home-title-tw{
	padding: 10px 0 0 10px;
	width: 310px;
	margin-top: 20px;
	display:none; /* RESKIN - Khalilah F. Martin - March 2013 */
}
body.show-hell-on-wheels .container .popular-on-twitter div{
	border-bottom: 1px solid #2A2A2A;
	padding:6px 0;
	margin: 0;
}
body.show-hell-on-wheels .home-section a .text{
	color: #7ce1eb;
}
body.show-hell-on-wheels .home-section a .pot-tweets{
	color: #838383;
}
body.show-hell-on-wheels #social-links{
	margin: 0 0 25px 0;
	border: none;
	width: 310px;
}

body.show-hell-on-wheels #social-links a.twbg{
  background: url('../img/HOW-on-twitter.png') no-repeat top left;
  height: 24px;
  width: 322px;
  display:block;
  text-indent: -10000px;
}


body.show-hell-on-wheels #social-links a.fbbg{
  background: url('../img/HOW-on-facebook.png') no-repeat top left;
  height: 24px;
  width: 322px;
  display:block;
  text-indent: -10000px;
}

body.show-hell-on-wheels #social-links a, 
body.show-hell-on-wheels .episode-title{
	color: #8fcadb;
}
body.show-hell-on-wheels .echo-item-date{
	color: #999;
}
body.show-hell-on-wheels .echo-user-list-container{
	color: #fff;
}
body.show-hell-on-wheels .picker .nav .has-menu:hover a.lv1, .picker .nav .current a.lv1, body.show-hell-on-wheels .panel .echo2-wrapper a{
	color: #7ce1eb;
}
body.show-hell-on-wheels .rb-social-widget{
	background: #000;
}
body.show-hell-on-wheels .rb-social-widget .echo-item-content .echo-item-data a, body.show-hell-on-wheels .rb-social-widget .echo-item-content .echo-secondaryColor a{
	color: #7ce1eb;
}

/* More Extras and Exclusive Headers */

body.show-hell-on-wheels .amc-module-video-loop h2.title,
body.show-hell-on-wheels .cfct-module-video-loop h2.title {
    background: transparent url('../img/video-extras-HOW.png') no-repeat 0 0; 
    height: 23px;
    width: 233px;
    display: block;
    text-indent: -5000px;
}


body.show-hell-on-wheels .episode-exclusives h2.cfct-mod-title{
	background: url("../img/more-extras-HOW.png") no-repeat scroll left top transparent;
    display: block;
    height: 24px;
    text-indent: -5000px;
    width: 226px;
}


body.show-hell-on-wheels .season-exclusives h2.cfct-mod-title{
	background: url("../img/more-extras-HOW.png") no-repeat scroll left top transparent;
    display: block;
    height: 24px;
    text-indent: -5000px;
    width: 226px;
}



body.show-hell-on-wheels .box-talk .title {
    background: url("../img/hell_on_wheels_talk_header.png") no-repeat scroll 0 0 #000000;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    padding: 7px 0 18px 72px;
    white-space: nowrap;
}




/** Newsletter Widget */
/* RESKIN - Khalilah F. Martin - March 2013 */
body.show-hell-on-wheels .newsletter-widget-module .header { 
	background:url("../img/HOW-newsletter-hdr.png") no-repeat scroll -5px 0 transparent; 
	height:31px; padding-bottom:8px;
	text-indent:-9999px; 
}

body.show-hell-on-wheels .newsletter-widget-module-complete .header { 
	background:url("../img/newsletter/how_newsletter-widget-confirmation.png") no-repeat scroll top left transparent; 
	height:21px; padding-bottom:8px;
	text-indent:-9999px; 
}

body.show-hell-on-wheels .newsletter-widget-module .submit-button {  background:url("../img/HOW-submit-btn.png") no-repeat scroll top left transparent; width:66px; height:26px; line-height:1000px; overflow:hidden; font-size:0; }
body.show-hell-on-wheels .newsletter-widget-module .submit-button:hover { cursor:pointer; }



body.show-hell-on-wheels .newsletter-full-widget-module { background-color:#242220; }
body.show-hell-on-wheels .newsletter-full-widget-module div.header { background:transparent url(../img/newsletter/how-header_275x56.png) left top no-repeat; width:275px; height:56px; }
body.show-hell-on-wheels .newsletter-full-widget-module .watch-title { color:#FFF; }
body.show-hell-on-wheels .newsletter-full-widget-module b.title { color:#FFF; }
body.show-hell-on-wheels .newsletter-full-widget-module ul li { color:#FFF; }
body.show-hell-on-wheels .newsletter-full-widget-module .submit-button {  background:url("../img/newsletter/how_newsletter-widget_submit.png") no-repeat scroll top left transparent; width:60px; height:26px; }
body.show-hell-on-wheels .newsletter-full-widget-module-complete .description1 { color:#d40008; }
body.show-hell-on-wheels .newsletter-full-widget-module-complete .description2 { color:#FFF; }

/* Hero Tout colors */

body.show-hell-on-wheels .hero-carousel-featured .content-container .btn{
	background-color: #8fcadb;
	padding: 10px 15px 10px 30px;
	height: auto;
}

body.show-hell-on-wheels .hero-carousel-featured .content-container .btn span{
	padding: 0px;
}

body.show-hell-on-wheels .hero-carousel-featured-container .content-container .content p a{
	color: #fff;
}

body.show-hell-on-wheels .hero-carousel-featured-container .content-container .content p a:before{
	color: #8fcadb;
}


body.show-hell-on-wheels .amc-module-video-loop h2.title,
body.show-hell-on-wheels .cfct-module-video-loop h2.title {
    background: transparent url('../img/video-extras-HOW.png') no-repeat 0 0; 
}
